#advancedmenu {
	margin:0 auto;
 	z-index:9;
	position:relative;
	 border-bottom:1px solid #e8e8e8; border-top:1px solid #e8e8e8;
}
.cms-home .header-container #advancedmenu{ border-bottom:none;}
div.menu {
    float:none; display:inline-block;
}
div.menu.act {
   background:none;
}
div.menu.active {
	background:none;
	color:#5E5E5E ; 
}
div.megnor-advanced-menu-popup { 
  background:#161b1e none repeat scroll 0 0;
	position:absolute;
	display: none;
	text-align:left; 
	top:57px;
	border:1px solid #161b1e;
}
.megnor-advanced-menu-popup_inner{	 background:transparent; padding:30px;	float:left;}
div.menu a, div.megnor-advanced-menu-popup a {   display:block;  position:relative; padding:17px 23px;  overflow:hidden;}
div.megnor-advanced-menu-popup a		
{ 
	padding:0px 0px 5px;
	text-transform:capitalize;
	
}
 div.megnor-advanced-menu-popup a:hover{}
div.megnor-advanced-menu-popup a.actParent {
    color: #4D4D4D;
}
div.megnor-advanced-menu-popup a.act {
    color: #A52A2A;
}

.block2 > p {
    margin: 0;
}
div.megnor-advanced-menu-popup .block2 a{padding:0; margin:0;}
div.column {
    float:left;
    min-width:150px; /* column width */
    padding:0px 20px 0px 0px;
}
div.column.last{ padding:0px;}
div.itemSubMenu {
    /*margin-left:20px;*/
	padding-top:0px;
}
.clearBoth {
    clear:both;
}

div.megnor-advanced-menu-popup .block1{ }
div.megnor-advanced-menu-popup .block2{ padding:20px 0 0;}
#advancedmenu .megnor-advanced-menu-popup .itemMenu  a	{ 
	font-weight:normal;  
	font-size: 13px; 
	transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	font-weight:500;
	letter-spacing:-0.03em;
}
#advancedmenu .level1 > a.itemMenuName {
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    text-transform: capitalize;
	position:relative;
	padding-bottom:5px;
	margin:0 0 10px;
	transition:300ms;
	-webkit-transition:300ms;
	-moz-transition:300ms;
}

.itemSubMenu .itemMenu 
{
	margin-left:0px;
}
.itemSubMenu .itemMenu a.itemMenuName
{
	
    color: #cccccc; 
    font-weight: normal;
    padding: 5px 0; 
	position:relative;
	margin:0;
}
/*.itemSubMenu .itemMenu a.itemMenuName:before{
  content: "\f105";
    font-family: "FontAwesome";
    font-size: 15px;
	transition:300ms;
	-webkit-transition:300ms;
	-moz-transition:300ms;
	margin:0 10px 0 0;
}
*/
.itemSubMenu .itemMenu a:hover,.itemSubMenu .itemMenu a.itemMenuName:hover:before{	color: #fff;}

.custom_menu:hover .customblock_inner {    display: block;} 
.customblock_inner		{ background:#FFF; width:250px; padding:5px;}

/*.menu .parentMenu:hover a span,.menu.act .parentMenu a span,.menu.active .parentMenu a span{
    transform: translateY(-100%);
}*/
.menu .parentMenu a span {
    display: inline-block;
	padding:0px 0px;
    position: relative;
    transition:all 0.4s ease 0s;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
}
.parentMenu{display:inline-block; vertical-align:middle;}